[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.GetLastNode

Gets the last top-level tree node in the container.

## Declaration

Source position: comctrls.pp line 3272

`public function TTreeNodes.GetLastNode: TTreeNode;`

## Function result

TTreeNode instance found in the method, or Nil.

## See also

TTreeNodes.TopLvlItems |  | Provides indexed access to tree nodes at the top level of the tree structure.
TTreeNodes.TopLvlCount |  | The number of tree nodes at the top level of the tree structure.
TTreeNode.Level |  | The number of ancestor nodes for the current tree node.